pxljr 1.1-0ubuntu7 source package in Ubuntu

Changelog

pxljr (1.1-0ubuntu7) karmic; urgency=low

  * debian/pxljr.postinst: Fixed "lpstat -r" check for the
    auto update of PPDs of existing queues. "lpstat -r" exits always with
    status 0, we must check the actual output. Call lpstat, lpadmin, and
    cupsctl with "-h /var/run/cups/cups.sock" to avoid querying remote
    servers set up in /etc/cups/client.conf, and asking for passwords.
    Thanks to Martin-√Čric Racine for tracking this down and the solution!
    See Debian bug #543468. Use signal names instead of numbers for trap.
    Quiesces a lintian bashism warning.

  * debian/control: Added dependency on cups and cups-client, to assure
    that automatic update of the PPDs of existing print queues.

 -- Till Kamppeter <email address hidden>   Fri, 18 Sep 2009 16:21:23 +0200

Upload details

Uploaded by:
Till Kamppeter on 2009-09-18
Uploaded to:
Karmic
Original maintainer:
Till Kamppeter
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid release on 2009-10-29 main text

Downloads

File Size SHA-256 Checksum
pxljr_1.1.orig.tar.gz 68.1 KiB 7006e867128b26f4acaaf22a0d9375ccff624aa248dd51f38b92a0ae7edea00b
pxljr_1.1-0ubuntu7.diff.gz 5.6 KiB 61f76aa07f98a86ae536b77db59c9519bb9eb0d6c654edd9d1c387cbec340f0b
pxljr_1.1-0ubuntu7.dsc 1.0 KiB c9d130c8579b32493036bd9f520e4105656f952c2ab43cccf6146363d592c88f

Available diffs

View changes file

Binary packages built by this source

pxljr: Driver for HP's Color LaserJet 35xx/36xx color laser printers

 HP's Color LaserJets 35xx and 36xx are supported by HP's HPIJS driver
 (part of HPLIP), but HPIJS supports only the lowest quality level of
 the three which are available under Windows. This driver which is not
 developed at HP but by a independent developer supports all modes and
 so provided the highest printout quality for these printers.
 .
 Home Page: http://sourceforge.net/projects/hp-pxl-jetready/